@0    = ~欢迎来到五酒壶旅店！山姆这几天非常忙，所以我出来给旅店帮忙了。你需要什么吗？~
@1    = ~你这里都提供些什么服务？~
@2    = ~我可以向谁咨询有关……夜晚“伴侣”的事呢？~ 
@3    = ~我只是需要休息。~
@4    = ~我正在解决一个谜题。我想要找到一些东西，这里有一首与酒馆和饮料相关的诗律。也许我需要某种瓶装烈酒。你们这里卖这种瓶装酒吗，或者是桶装的？~
@5    = ~我目前不需要任何东西。再见。~
@6    = ~喔，这里有丰富的选择！如果你需要休息的话，我们可以提供各种房间。如果你口渴的话，去吧台那里来一品脱我们最好的红酒或啤酒！你还可以与任何人交流，你懂得……完全免费。在楼下还有一个剧团，但是，呃，瑞莉丝女士……似乎在演出方面遇到了一些困难。我并不确定她现在是否解决了问题，但你可以随时下去看看。~
@7    = ~那在娱乐方面呢？比如说，呃，“伴侣”之类的？~
@8    = ~我非常疲惫了。我需要找个地方休息。~
@9    = ~这就是我想要的。再见。~
@10   = ~<SIRMAAM>，这个地方并不是妓院！如果你对本地的那些街头流莺不感兴趣的话，我建议你可以到铜冠旅店去看看。~
@11   = ~那么你这里都提供些什么服务？~
@12   = ~我只是需要休息。~
@13   = ~很好。那么再见了！~
@14   = ~好的，你来对地方了！我们现在有充足的空房可以提供。你可以找山姆去定个房间。~
@15   = ~我可以在这里做些什么？有什么特别的事可做吗？~
@16   = ~我感到……很孤独。这里有“伴侣”可以提供吗？~
@17   = ~我会的。再见。~
@18   = ~我们当然有。这并不需要去问山姆，我就可以卖给你这些东西。我们最好的麦芽酒是“淑妮之吻”——品质极佳，酒性极烈。一瓶要卖50枚金币，有兴趣吗？~
@19   = ~我有兴趣。请给我来一瓶。~
@20   = ~不，谢谢。~
@21   = ~拿好了！那么，你还想要知道些别的事吗？~
@22   = ~就这样吧。再见。~
@23   = ~好吧。我还可以帮你做些什么呢？~
@24   = ~那么再见了。希望能再次见到你，记住，五酒壶旅店永远欢迎你！~